@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700');
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600');

/*
    font-family: 'Libre Baskerville', serif;
    font-family: 'Assistant', sans-serif;
*/

h1,h2,h3,h4,h5,h6 {
  font-family: "Libre Baskerville", serif !important;
  font-weight: bold;
}

body, p {
  font-family: "Assistant", sans-serif !important;
  font-weight: normal;
}


div#region-postscript-second {
	background: #fff !important;
}

#boxes-box-congress_service_center a:link {
	font-size: 18px;
	font-family: inherit;
	font-weight: 501;
}

span.threehun {
	font-family: inherit;
	font-weight: 300;
}

div#region-service a:hover, div#region-footer-second a:hover {
	color: #f0cf41;
	text-shadow: none !important;
	color: black !important;
}

div#region-service a:hover, div#region-footer-second a:hover {
 transition: none !important;
}

#boxes-box-congress_service_center ul li:hover i.fa {
	font-size: 5em;
	padding-bottom: 10px;
}

#block-menu-block-congress-main-menu-superfish {
	background: none;
	max-width: 670px;
	margin: 20px;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
	padding: 0.75em !important;
  color: #002d56 !important;
  font-family: inherit !important;
  font-weight: bold !important;
}

.sf-menu a.active, .sf-menu a.active-trail {
	background: transparent;
	border-bottom: 6px solid #df1350 !important;
	border-radius: 0 !important;
}

div#block-boxes-cng-social-media-fa-small {
	margin-top: 1.55em;
}

.fa-2x:hover {
	font-size: 2.25em;
	color: #002d56;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
	background: transparent;
	border-radius: 0;
	font-weight: 600;
	color: #00305b;
	border-bottom: 6px solid #00305b;
}

.sf-menu > li > ul a:focus, .sf-menu li > ul a:hover, .sf-menu li > ul > li.sfHover {
	background: transparent;
	border-radius: 0;
	font-weight: 600;
	color: #00305b;
	border-bottom: none;
}

.sf-menu > li > ul a:focus, .sf-menu li > ul a:hover, .sf-menu li.sfHover > ul > li a {
	background: transparent;
	border-radius: 0;
	font-weight: 600;
	color: #00305b;
	border-bottom: none !important;
}

a:link, a:visited {
	transition: none !important;
}

.sf-menu > li.sfHover {
	background: transparent !important;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a:hover {
	color: #00172c !important;
  background: #f5f5f5 !important;
}

.sf-menu ul {
	background: #fff;
	width: 275px;
	border-radius: 0 !important;
	box-shadow: none !important;
}

div#region-service a:hover, div#region-footer-second a:hover {
	color: #f0cf41;
	text-shadow: none !important;
	color: #f5f5f5 !important;
}

#zone-branding-wrapper.sticky {
	height: 98px;
}

#zone-branding-wrapper.sticky #block-menu-block-congress-main-menu-superfish {
	margin-top: 7px;
}

#zone-branding-wrapper.sticky div#block-boxes-cng-social-media-fa-small {
	margin-top: 0.85em;
}

.hprotator-text-block {
	text-align: center;
	float: none;
	background: rgba(255,255,255,0.97);
	color: #002d56;
	width: 100%;
	position: absolute;
	padding: 1em;
	bottom: 0;
	font-weight: normal;
	font-size: 1.2em;
}

.hprotator-text-block h2 a, div#hp_top_read_more a {
	color: #152e55;
	font-weight: bold;
	font-family: inherit !important;
}

.hprotator-text-block h2 a {
	color: #df1350;
	font-weight: bold;
	font-family: inherit !important;
}

.hprotator-text-block {
	position: relative !important;
}

div#region-preface-first {
	max-height: 10000px;
}

div#region-service a:hover {
	color: #f0cf41;
	text-shadow: none !important;
	color: #df1350 !important;
}

.hprotator-text-block {
	position: relative !important;
	padding-top: 2em;
	padding-bottom: 2em;
}

#boxes-box-congress_service_center ul li {
	list-style: none outside none;
	display: inline-block;
	margin: 1%;
	text-align: center;
	max-width: 205px;
	vertical-align: top;
	padding: 1em !important;
	border: 2px solid #eee;
	width: 14%;
	height: 200px;
	background: #fff;
}

#boxes-box-congress_service_center i.fa {
	transform: translateY(6px);
}

#boxes-box-congress_service_center a:link {
	font-size: 18px;
	font-family: inherit;
	font-weight: 501;
	position: relative;
	top: 10px;
}

#boxes-box-congress_service_center .students a:link {
	position: relative;
	top: 0;
}

div#zone-preface {
	border-top: 4px solid #152e55;
	border-bottom: none;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
	padding: 0.55em !important;
	font-size: 1.1em;
}

.hprotator-text-block h2 a {
	font-size: 1.35em;
}

#hp_top_read_more a {
	padding: 10px;
	background: #f5f5f5;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
	display: inline-block;
	top: 13px;
	text-transform: uppercase;
	border: 2px solid #eee;
}

.hprotator-text-block {
	padding-top: 1.5em;
}

#block-search-form {
	position: fixed;
	z-index: 99;
	width: 360px;
	left: calc(50% - 180px);
	top: 91px;
}

.form-control {
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #eee !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #555555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}

#edit-submit {
	background: #df1350;
	border-radius: 0px;
	color: white;
	height: 32px;
}

.view-congress-news .views-field-view-node a {
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	background: transparent;
	border: 2px solid #eee;
	position: absolute;
	display: inline-block;
	bottom: 45px;
}

.front .view-id-congress_news .views-row {
	padding-bottom: 4em;
}

.front .views-field-title h3 {
	margin-bottom: 5px;
	margin-top: 0;
}

.view-congress-news .views-field-view-node a:hover {
	background: #df1350;
}

#block-views-congress-news-block-latest-news {
	padding-bottom: 2em;
}

div#hp_top_read_more a:hover {
	color: #fff;
	background: #152e55;
  border: 2px solid #152e55;
}

.view.view-congress-hprotator.view-id-congress_hprotator {
	background: #fff;
}

.front .fa.fa-fw.fa-institution {
	transform: translateX(4px) !important;
}

.not-front #region-content {
	padding-top: 3em;
}

#zone-branding-wrapper.sticky {
	z-index: 999;
}

.hprotator-text-block .field-name-body {
	padding-left: 13em;
	padding-right: 13em;
}

.hprotator-text-block {
	min-height: 276.7px !important;
	border-left: 2px solid #f5f5f5;
	border-right: 2px solid #f5f5f5;
}

#zone-branding {
	width: auto;
	display: flex;
	margin: auto;
	padding: 0;
	flex-wrap: wrap;
	justify-content: center;
}

.region-inner.region-branding-inner {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
}

.view-constituent-statistics .view-content .views-row .field-content ul {
	justify-content: space-around;
}

#block-menu-block-congress-main-menu-superfish {
	position: relative;
	z-index: 99;
}

div#region-menu {
    flex: 47%;
}



@media all and (max-width: 1439px) {

  .hprotator-text-block {
  	min-height: 321.25px !important;
  	border-left: 2px solid #f5f5f5;
  	border-right: 2px solid #f5f5f5;
  }

  .view-constituent-statistics .view-content .views-row .field-content ul {
  	justify-content: space-between;
  }

  .front .view-constituent-statistics .views-field.views-field-title span a {
	padding-left: 8px;
	padding-right: 8px;
}

.front .view-constituent-statistics .views-field.views-field-title {
	transform: translateX(17px);
}

  .hprotator-text-block h2 {
  	padding-left: 7em;
  	padding-right: 7em;
  }

  .not-front #region-content {
  	padding-top: 2em;
  }

  .section {
  	width: 1200px;
  }

  #zone-branding-wrapper.sticky {
  	width: 1200px !important;
  }

  div#region-user-second {
	flex: auto;
	width: 10% !important;
}

#block-menu-block-congress-main-menu-superfish {
	transform: translateX(-60px);
}

#block-boxes-twitter-custom {
	max-height: 755px;
	min-height: 755px;
}

#boxes-box-twitter_custom {
	max-height: 705px;
	overflow: hidden;
}

#block-boxes-twitter-custom {
	background: whitesmoke;
}

div#region-menu {
	flex: 53%;
}

#block-menu-block-congress-main-menu-superfish {
	max-width: 670px;
}

@media all and (max-width: 1199px) {

  .hprotator-text-block {
  	min-height: 359.85px !important;
  	border-left: 2px solid #f5f5f5;
  	border-right: 2px solid #f5f5f5;
  }

  .const_stat {
	font-size: 1em;
  }

  .view-constituent-statistics .view-content .views-row .field-content ul li > p {
	font-size: 0.67em;
}

.front .view-constituent-statistics .views-field.views-field-title span a {
	padding: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 0.8em;
}

#block-views-constituent-statistics-block .block-inner .block-title {
	margin-top: 13px;
}

.front .view-constituent-statistics .views-field.views-field-title span a {
	transform: translateY(8px);
}

.view-constituent-statistics .view-content .views-row .field-content ul {
	padding-left: 30px;
	padding-right: 0;
}

  .section {
  	width: 940px;
  }

  #zone-branding-wrapper.sticky {
  	width: 940px !important;
  }

  #zone-branding-wrapper .logo-img {
	padding-bottom: 8px;
  }

  #zone-branding-wrapper.sticky {
	position: relative !important;
  z-index: 1;
}

.hprotator-text-block h2 a {
	font-size: 1em;
}

#boxes-box-congress_service_center ul li {
	width: 25%;
}

#boxes-box-twitter_custom {
	max-height: 620px;
	overflow: hidden;
	overflow-y: scroll;
}

#block-boxes-twitter-custom {
	max-height: 690px;
	min-height: 690px;
}

.mean-container .mean-bar {
	float: none;
	width: 940px;
	position: relative;
	background: #0c1923;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
	left: calc(50% - 470px);
}

#twitter-widget-0 {
	max-height: 1600px !important;
}

div#block-boxes-cng-social-media-fa-small {
	transform: translateX(-100px);
}

}

@media all and (max-width: 940px) {

  .not-front #region-content {
  	padding-top: 1.5em;
  }

  #block-views-constituent-statistics-block {
  	display: none;
  }

  .section {
  	width: 100%;
  }

  #zone-branding-wrapper.sticky {
  	width: 100% !important;
  }

  .mean-container .mean-bar {
  	float: left;
  	width: 100%;
  	left: 0;
  }

}

@media all and (max-width: 870px) {
  #block-boxes-member-photo {
	display: none !important;
}

.hprotator-text-block h2 {
  padding-left: 1em;
  padding-right: 1em;
}

.hprotator-text-block .field-name-body {
	padding-left: 1em;
	padding-right: 1em;
}

}

.mean-container .mean-bar, .mean-container .mean-nav ul {
	background: #152e55;
}

* {
	outline-style: none !important;
}
